POST
https://api.examplary.ai/me/appsSaves the current user's settings for an app the workspace installed, validated against the app's user fields.
Request body
appIdstringrequired
settingsobject· default: {}
Responses
201 — The user's installation.
400 — Invalid settings, a deprecated app, or not installed in the workspace.
404 — Unknown app.
409 — Already connected.
429 — Rate limit exceeded
Requirements
Rate limit
30 requests per minute per user.
User roles
This endpoint requires the admin, owner, or teacher role to be present.
OAuth scopes
This endpoint requires the apps:write scope to be present.